Delete Bot Tool
DELETE
/v1/bots/{bot_id}/api-tools/{tool_id}Deletes a bot tool. Requires bot:write scope.
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Path Parameters
bot_id*string
The ID of the bot.
Format
uuidtool_id*string
The ID of the tool.
Format
uuidResponse Body
application/json
application/json
curl -X DELETE "https://example.com/v1/bots/550e8400-e29b-41d4-a716-446655440000/api-tools/550e8400-e29b-41d4-a716-446655440000"Empty
Create a new API tool for a bot POST
Creates a new API-type chatbot tool that can make HTTP requests to external endpoints. Tools created here will share the same prefix as the normally created tools, therefore it is recommended to use a unique name for the tool created here to prevent conflicts. Requires `bot:write` scope.
Get Bots List GET
Retrieves list of bots. Requires `bot:read` scope.